.overview-content .all-the-colors-all-the-time {font-size:16px;max-width:1920px;margin:0 auto;background:url(./img/a.jpg) 50% 0 no-repeat; background-size: 120em;height:53.43em}
.overview-content .all-the-colors-all-the-time .w-container{position: relative;max-width: 90%;margin: 0 auto;width: 88em;color:#fff;height: 100%;}
.overview-content .all-the-colors-all-the-time .text{padding: 18em 65% 0 4%;}
.overview-content .all-the-colors-all-the-time .text h2{font-size:3.125em;font-weight:bold;line-height:1.2;}
.overview-content .all-the-colors-all-the-time .text p{font-size:1.6668em;line-height:1.2;font-weight: 400;padding-top:0.8em}
.overview-content .all-the-colors-all-the-time .text h2>span{ 
  background: linear-gradient(to right, #00ff81,#7dff00,#ff4200),-webkit-gradient(linear, left top, right top, from(#00ff81), to(#ff4200)); color: #ff4200; -webkit-text-fill-color: transparent; -webkit-background-clip: text;}
.overview-content .all-the-colors-all-the-time .text p.model{background:url(./img/a.png) 50% 0 no-repeat;background-size:100%;font-weight: 500;padding:0.5em 0; width:10.5em;font-size:1.5em;text-align: center;margin-top:1em;margin-left:-4%}
@media (max-width:1680px){.overview-content .all-the-colors-all-the-time {font-size:14px;}}
@media (max-width:1440px){.overview-content .all-the-colors-all-the-time {font-size:12px;}}
@media (max-width:1024px){.overview-content .all-the-colors-all-the-time {font-size:10px;}}
@media (max-width:736px){
  .overview-content .all-the-colors-all-the-time {font-size:10.35px;height:120vw;background-size:100%;background-image: url(./m/a.jpg);}
  .overview-content .all-the-colors-all-the-time .w-container{width:auto;max-width: 100%;}
  .overview-content .all-the-colors-all-the-time .text{padding:66vw 10% 0 6%; text-align:left;}
  .overview-content .all-the-colors-all-the-time .text h2{font-size:2.5em;line-height:1.2;padding:1em 20px 0.5em; }
  .overview-content .all-the-colors-all-the-time .text p{font-size:1.5em;line-height:1.5;padding:0 20px;}
  .overview-content .all-the-colors-all-the-time .text p.model{width:10em;font-size:1.25em;margin-left:0%}
}
@media (max-width:414px){.overview-content .all-the-colors-all-the-time {font-size:2.5vw;}}

.overview-content .icons  {font-size: 16px;max-width: 1920px;margin: 0 auto;height: auto;background-color: #fff;padding:4em 0 0;}
.overview-content .icons  .w-container {margin: 0 auto;position: relative;width: 85.375em;max-width: 90%;}
.overview-content .icons  .list {text-align: center}
.overview-content .icons  .list .li {display: inline-block;box-sizing: border-box;width: 13%;padding: 1em;vertical-align: top}
.overview-content .icons .list .li .icon{display: block;width: 7.5em;height:7.5em;margin: auto;line-height: 0;background-repeat: no-repeat}
.overview-content .icons  .list .li-1 .icon {background-image: url(./img/b1.png);background-size: 100% auto;}
.overview-content .icons  .list .li-2 .icon {background-image: url(./img/b2.png);background-size: 100% auto;}
.overview-content .icons  .list .li-3 .icon {background-image: url(./img/b3.png);background-size: 100% auto;}
.overview-content .icons  .list .li-4 .icon {background-image: url(./img/b4.png);background-size: 100% auto;}
.overview-content .icons  .list .li-5 .icon {background-image: url(./img/b5.png);background-size: 100% auto;}
.overview-content .icons  .list .li-6 .icon {background-image: url(./img/b6.png);background-size: 100% auto;}
.overview-content .icons  .list .li-7 .icon {background-image: url(./img/b7.png);background-size: 100% auto;}
.overview-content .icons  .list .li-8 .icon {background-image: url(./img/b8.png);background-size: 100% auto;}
.overview-content .icons  .list .li-9 .icon {background-image: url(./img/b9.png);background-size: 100% auto;}
.overview-content .icons  .list .li-10 .icon {background-image: url(./img/b10.png);background-size: 100% auto;}
.overview-content .icons  .list .li-11 .icon {background-image: url(./img/b11.png);background-size: 100% auto;}
.overview-content .icons  .list .li-12 .icon {background-image: url(./img/b12.png);background-size: 100% auto;}
.overview-content .icons  .list .li-13 .icon {background-image: url(./img/b13.png);background-size: 100% auto;}
.overview-content .icons  .list .li-14 .icon {background-image: url(./img/b14.png);background-size: 100% auto;}
.overview-content .icons  .list .li .info {font-weight: 400;font-size: 1.125em;line-height: 1.25;}

@media (max-width:1680px) { .overview-content .icons  {  font-size: 14px;}}
@media (max-width:1440px) { .overview-content .icons  {  font-size: 12px;}}
@media (max-width:1024px) { .overview-content .icons  {  font-size: 10px;}}
@media (max-width:736px) {
.overview-content .icons  {padding:0; font-size: 10.35px;}
.overview-content .icons  .w-container {width: auto;max-width: 100%;}
.overview-content .icons  .text {padding: 0;}
.overview-content .icons  .list {padding: 2em 6% 0;text-align: left;}
.overview-content .icons  .list .li {width: 24%; padding:2em 1em;text-align: center;}
}
@media (max-width:414px) { .overview-content .icons  {font-size: 2.5vw;}}

.overview-content .clarity-and-colors-all-in-one {position:relative;overflow:hidden;font-size:16px;max-width:1920px;margin:0 auto;height:auto;padding:4em 0;}
.overview-content .clarity-and-colors-all-in-one .w-container{position: relative;margin: 0 auto;max-width:90%;width: 90em;}
.overview-content .clarity-and-colors-all-in-one .text h2{font-size:3.125em;font-weight:400;line-height:1.2;padding-bottom:0.5em}
.overview-content .clarity-and-colors-all-in-one .text p{font-size:1.25em;line-height:1.5;}
.overview-content .clarity-and-colors-all-in-one .text{text-align: center;padding:0 0 3em;}
.overview-content .clarity-and-colors-all-in-one ul{width:88%;margin:0 auto}
.overview-content .clarity-and-colors-all-in-one ul li{position: relative;display: inline-block;width: 48%;height: 0;padding-bottom: 36%;background-position: center;background-repeat: no-repeat;background-size: cover;vertical-align: top;text-align: center;}
.overview-content .clarity-and-colors-all-in-one ul .li1{background-image: url(	./img/c1.png);}
.overview-content .clarity-and-colors-all-in-one ul .li2{background-image: url(	./img/c2.png);}
.overview-content .clarity-and-colors-all-in-one ul li+li{margin-left:2%}
.overview-content .clarity-and-colors-all-in-one ul li p{font-size: 1.75em;text-align: center;color: #fff;position: absolute;width: 100%;bottom: 0;padding: 1em 0;background-color: #113840;}

@media (max-width:1680px){ .overview-content .clarity-and-colors-all-in-one {font-size:14px;}}
@media (max-width:1440px){ .overview-content .clarity-and-colors-all-in-one {font-size:12px;}}
@media (max-width:1024px){ .overview-content .clarity-and-colors-all-in-one {font-size:10px;}}
@media (max-width:736px){ 
.overview-content .clarity-and-colors-all-in-one {font-size:10.35px;background:#fff;padding:0;}
.overview-content .clarity-and-colors-all-in-one .text h2{font-size:2.5em;line-height:1.2;padding:1.5em 20px 0.5em; }
.overview-content .clarity-and-colors-all-in-one .text p{font-size:1.75em;line-height:1.5;padding:0 20px 1em;}
.overview-content .clarity-and-colors-all-in-one .w-container{width:auto;max-width: 100%;}
.overview-content .clarity-and-colors-all-in-one .text{text-align: left;padding: 0;}
.overview-content .clarity-and-colors-all-in-one ul li{width: 100%;padding-bottom: 73%; margin-bottom: 3em;}
.overview-content .clarity-and-colors-all-in-one ul li+li{margin-left: 0;}
.overview-content .clarity-and-colors-all-in-one ul li p{padding:0.5em 0}

}
@media (max-width:414px){ .overview-content .clarity-and-colors-all-in-one {font-size:2.5vw;}}

.overview-content .powerful-plan-tilt {font-size:16px;max-width:1920px;margin:0 auto; height:auto;background-color:#f0f0f0}
.overview-content .powerful-plan-tilt .img{background:url(./img/d.jpg) top no-repeat;background-size: 100%;height:0;padding-top:31.5%}
.overview-content .powerful-plan-tilt .w-container{position: relative;max-width: 90%;margin: 0 auto;width: 85.375em;}
.overview-content .powerful-plan-tilt .text{padding: 5em 8%;text-align:center}
.overview-content .powerful-plan-tilt .text h2{font-size:3.125em;font-weight:400;line-height:1.2;padding-bottom:0.5em}
.overview-content .powerful-plan-tilt .text p{font-size:1.25em;line-height:1.5;}

@media (max-width:1680px){.overview-content .powerful-plan-tilt {font-size:14px;}}
@media (max-width:1440px){.overview-content .powerful-plan-tilt {font-size:12px;}}
@media (max-width:1024px){.overview-content .powerful-plan-tilt {font-size:10px;}}
@media (max-width:736px){
  .overview-content .powerful-plan-tilt {font-size:10.35px;}
  .overview-content .powerful-plan-tilt .img{background:url(./m/d.jpg) top no-repeat;background-size: 100%;height:0;padding-top:67vw}
  .overview-content .powerful-plan-tilt .w-container{width:auto;max-width: 100%;}
  .overview-content .powerful-plan-tilt .text{padding:0; text-align:left;padding-bottom:3em}
  .overview-content .powerful-plan-tilt .text h2{font-size:2.5em;line-height:1.2;padding:1.5em 20px 0.5em; }
  .overview-content .powerful-plan-tilt .text p{font-size:1.75em;line-height:1.5;padding:0 20px;}

}
@media (max-width:414px){.overview-content .powerful-plan-tilt {font-size:2.5vw;}}

.overview-content .human-vehicle-classification {font-size:16px;max-width:1920px;margin:0 auto;background-color:#fff;height:auto}
.overview-content .human-vehicle-classification .w-container{position: relative;max-width: 90%;margin: 0 auto;width: 85.375em;}
.overview-content .human-vehicle-classification .text{padding: 5em 0 0;text-align:center}
.overview-content .human-vehicle-classification .text h2{font-size:3.125em;font-weight:400;line-height:1.2;padding-bottom:0.5em}
.overview-content .human-vehicle-classification .text p{font-size:1.25em;line-height:1.5;}
.overview-content .human-vehicle-classification .text .tab{margin:2em 0}
.overview-content .human-vehicle-classification .text .tab li{cursor:pointer;display: inline-block;width:32%;text-align: center;font-size:1.75em;font-weight: 700;color:#aeaeae}
.overview-content .human-vehicle-classification .text .tab li.active{color:#005564}
.overview-content .human-vehicle-classification .bg{display: none;}

.overview-content .human-vehicle-classification .bg.active{display: block;position:relative;}
.overview-content .human-vehicle-classification .bg1{background:url(./img/e1.jpg) bottom/100% no-repeat;padding-top:38%}
.overview-content .human-vehicle-classification .bg2{background:url(./img/e2.jpg) bottom/100% no-repeat;padding-top:38%}
.overview-content .human-vehicle-classification .bg3{background:url(./img/e3.jpg) bottom/100% no-repeat;padding-top:38%}
.overview-content .human-vehicle-classification .bg p{position:absolute;color:#fff;font-weight: 500;font-size:2.065em;background-color:#005564;padding:0.25em 0.5em}
.overview-content .human-vehicle-classification .bg .p1{top:0;right:50%}
.overview-content .human-vehicle-classification .bg .p2{top:0;right:0%}
@media (max-width:1680px){.overview-content .human-vehicle-classification {font-size:14px;}}
@media (max-width:1440px){.overview-content .human-vehicle-classification {font-size:12px;}}
@media (max-width:1024px){.overview-content .human-vehicle-classification {font-size:10px;}}
@media (max-width:736px){
  .overview-content .human-vehicle-classification {font-size:10.35px;}
  .overview-content .human-vehicle-classification .w-container{width:auto;max-width: 100%;}
  .overview-content .human-vehicle-classification .text{padding:0; text-align:left;}
  .overview-content .human-vehicle-classification .text h2{font-size:2.5em;line-height:1.2;padding:1.5em 20px 0.5em; }
  .overview-content .human-vehicle-classification .text p{font-size:1.75em;line-height:1.5;padding:0 20px;}
  .overview-content .human-vehicle-classification .text .tab li{font-size: 1em;width:30%;padding:0 1%;}
  .overview-content .human-vehicle-classification .bg1{background:url(./m/e1.jpg) bottom/100% no-repeat;padding-top:39vw}
  .overview-content .human-vehicle-classification .bg2{background:url(./m/e2.jpg) bottom/100% no-repeat;padding-top:39vw}
  .overview-content .human-vehicle-classification .bg3{background:url(./m/e3.jpg) bottom/100% no-repeat;padding-top:39vw}
  .overview-content .human-vehicle-classification .bg p{font-size:0.875em}
}
@media (max-width:414px){.overview-content .human-vehicle-classification {font-size:2.5vw;}}

.overview-content .automatic-tracking {font-size:16px;max-width:1920px;margin:0 auto; height:auto;background-color:#fff}
.overview-content .automatic-tracking .img{background:url(./img/f.jpg) bottom no-repeat;background-size: 100%;height:0;padding-bottom:46.5%}
.overview-content .automatic-tracking .w-container{position: relative;max-width: 90%;margin: 0 auto;width: 85.375em;}
.overview-content .automatic-tracking .text{padding: 5em 8% 2em;text-align:center}
.overview-content .automatic-tracking .text h2{font-size:3.125em;font-weight:400;line-height:1.2;padding-bottom:0.5em}
.overview-content .automatic-tracking .text p{font-size:1.25em;line-height:1.5;}

@media (max-width:1680px){.overview-content .automatic-tracking {font-size:14px;}}
@media (max-width:1440px){.overview-content .automatic-tracking {font-size:12px;}}
@media (max-width:1024px){.overview-content .automatic-tracking {font-size:10px;}}
@media (max-width:736px){
  .overview-content .automatic-tracking {font-size:10.35px;}
  .overview-content .automatic-tracking .img{background:url(./m/f.jpg) bottom no-repeat;background-size: 100%;height:0;padding-bottom:67vw}
  .overview-content .automatic-tracking .w-container{width:auto;max-width: 100%;}
  .overview-content .automatic-tracking .text{padding:0; text-align:left;padding-bottom:3em}
  .overview-content .automatic-tracking .text h2{font-size:2.5em;line-height:1.2;padding:1.5em 20px 0.5em; }
  .overview-content .automatic-tracking .text p{font-size:1.75em;line-height:1.5;padding:0 20px;}

}
@media (max-width:414px){.overview-content .automatic-tracking {font-size:2.5vw;}}

.overview-content .outdoor-poe-connection {font-size:16px;max-width:1920px;height:53.75em;margin:0 auto;background-position:50% 0;background-repeat:no-repeat;background-size:120em;background-image:url(./img/k.jpg);}
.overview-content .outdoor-poe-connection .w-container{width:90em;margin:0 auto;color:#fff;max-width: 90%;}
.overview-content .outdoor-poe-connection .text{padding:19.5em 0 0 60%}
.overview-content .outdoor-poe-connection h2{font-size:3.125em;font-weight:400;line-height:1.2;padding-bottom:0.5em}
.overview-content .outdoor-poe-connection h2>span{font-weight: bold;}
.overview-content .outdoor-poe-connection p{font-size:1.25em;line-height:1.5}
@media (max-width:1680px){.overview-content .outdoor-poe-connection {font-size:14px}
}
@media (max-width:1440px){.overview-content .outdoor-poe-connection {font-size:12px}
}
@media (max-width:1024px){.overview-content .outdoor-poe-connection {font-size:10px}
}
@media (max-width:736px){
.overview-content .outdoor-poe-connection {font-size:10.35px;height:auto;background-size:100%;background-image:url(./m/k.jpg);background-position:top;background-color:#f0f0f0}
.overview-content .outdoor-poe-connection .w-container{width:auto;max-width: 100%;color:#000;}
.overview-content .outdoor-poe-connection .text{padding:0;padding:85vw 0 8vw;text-align:left;}
.overview-content .outdoor-poe-connection h2{font-size:2.5em;line-height:1.2;padding:1.5em 20px 0.5em;}
.overview-content .outdoor-poe-connection p{font-size:1.75em;line-height:1.5;padding:0 20px}
}
@media (max-width:414px){.overview-content .outdoor-poe-connection {font-size:2.5vw}
}

.overview-content .keep-an-eye-on-your-business {font-size:16px;margin:0 auto;max-width:1920px;background: url(./img/g.jpg) bottom/120em auto no-repeat;height: 63em;position: relative;}
.overview-content .keep-an-eye-on-your-business .w-container{margin: 0 auto;max-width:90%;width: 90em;}
.overview-content .keep-an-eye-on-your-business .text{text-align: center;padding: 3em 0;}
.overview-content .keep-an-eye-on-your-business .text h2{font-size:3.125em;font-weight:400;line-height:1.2;}
.overview-content .keep-an-eye-on-your-business .text h3 {padding-top: 0.35em;font-size: 1.875em;line-height: 1.2;font-weight: 500;}
.overview-content .keep-an-eye-on-your-business .text p{font-size:1.25em;line-height:1.5;font-weight:400;padding-top:1em}
.overview-content .keep-an-eye-on-your-business ul{display: flex; flex-wrap: wrap;justify-content: space-between;}
.overview-content .keep-an-eye-on-your-business li{width: 14%;color: #005361;text-align: center;}
.overview-content .keep-an-eye-on-your-business li .icon{display: block;width: 9.375em;height: 9.375em;background-repeat: no-repeat;background-size: auto 100%;margin:0 auto}
.overview-content .keep-an-eye-on-your-business li .icon1{background-image: url(./img/g1.png);}
.overview-content .keep-an-eye-on-your-business li .icon2{background-image: url(./img/g2.png);}
.overview-content .keep-an-eye-on-your-business li .icon3{background-image: url(./img/g3.png);}
.overview-content .keep-an-eye-on-your-business li .icon4{background-image: url(./img/g4.png);}
.overview-content .keep-an-eye-on-your-business li .icon5{background-image: url(./img/g5.png);}
.overview-content .keep-an-eye-on-your-business li .icon6{background-image: url(./img/g6.png);}
.overview-content .keep-an-eye-on-your-business li h4{font-size: 1.45em;font-weight: 500;padding: .25em 0 .1em;line-height: 1.2;}
.overview-content .keep-an-eye-on-your-business li p{font-size: 1.125em;}
.overview-content .keep-an-eye-on-your-business .bg-text{position: absolute;bottom:10%;left:0;right:0;margin:auto;width:84em;max-width: 82%;}
.overview-content .keep-an-eye-on-your-business .bg-text i{display: inline-block; width:4em;height:7em;background-image: url(./img/g7.png);background-repeat: no-repeat;background-size: cover;}
.overview-content .keep-an-eye-on-your-business .bg-text .desc{position: absolute;color:#40d2ff;width: 18%;left:6.5%;top:12%}

@media (max-width:1680px){ .overview-content .keep-an-eye-on-your-business {font-size:14px;}}
@media (max-width:1440px){ .overview-content .keep-an-eye-on-your-business {font-size:12px;}}
@media (max-width:1024px){ .overview-content .keep-an-eye-on-your-business {font-size:10px;}}
@media (max-width:736px){ 
  .overview-content .keep-an-eye-on-your-business {font-size:10.35px;background:#fff;background: url(./m/g.jpg) bottom/100% auto no-repeat; height: auto; padding-bottom: 29%;}
  .overview-content .keep-an-eye-on-your-business .text h2{font-size:2.5em;line-height:1.2;padding:1.5em 20px 1em; }
  .overview-content .keep-an-eye-on-your-business .text p{font-size:1.75em;line-height:1.5;padding:1em 20px;}
  .overview-content .keep-an-eye-on-your-business .text h3 {padding:0 20px}
  .overview-content .keep-an-eye-on-your-business .w-container{width:auto;max-width: 100%;}
  .overview-content .keep-an-eye-on-your-business .text{text-align: left;padding: 0;}
  .overview-content .keep-an-eye-on-your-business ul{width: 88%;margin:1em auto}
  .overview-content .keep-an-eye-on-your-business ul li{width: 33%;padding-bottom: 0.5em;}
  .overview-content .keep-an-eye-on-your-business ul li .icon{font-size: .5em;}
  .overview-content .keep-an-eye-on-your-business li h4{font-size: 1.25em;}
  .overview-content .keep-an-eye-on-your-business .bg-text{bottom:3%}
  .overview-content .keep-an-eye-on-your-business .bg-text i{font-size: .75em;}
.overview-content .keep-an-eye-on-your-business .bg-text .desc{width: 33%;left:10.5%;top:12%}
}
@media (max-width:414px){ .overview-content .keep-an-eye-on-your-business {font-size:2.5vw;}}

.overview-content .active-defense {font-size:16px;max-width:1920px;margin:0 auto;background-color: #fff;padding:3em 0;height: auto;}
.overview-content .active-defense .w-container{position: relative;max-width: 90%;margin: 0 auto;width: 85.375em;}
.overview-content .active-defense .text{text-align:center;margin-bottom: 3em;}
.overview-content .active-defense .text h2{font-size:3.125em;font-weight:400;line-height:1.2;padding-bottom:0.5em}
.overview-content .active-defense .text p{font-size:1.25em;line-height:1.5;}
.overview-content .active-defense .box{background:url(./img/h1.jpg) bottom/100% no-repeat; padding-bottom:51%;position: relative;}
.overview-content .active-defense .box .desc{position:absolute;top:44%;left: 53%;width: 24%;color: #fff; font-weight: bold; text-align:center;font-size: 1.5em;line-height: 1.2;background-color: #4acbd6;padding:0.8em 0;border-radius: 0.5em;}

@media (max-width:1680px){.overview-content .active-defense {font-size:14px;}}
@media (max-width:1440px){.overview-content .active-defense {font-size:12px;}}
@media (max-width:1024px){.overview-content .active-defense {font-size:10px;}}
@media (max-width:736px){
  .overview-content .active-defense {font-size:10.35px;padding:0}
  .overview-content .active-defense .w-container{width:auto;max-width: 100%;}
  .overview-content .active-defense .text{padding:0; text-align:left;}
  .overview-content .active-defense .text h2{font-size:2.5em;line-height:1.2;padding:1.5em 20px 0.5em; }
  .overview-content .active-defense .text p{font-size:1.75em;line-height:1.5;padding:0 20px;}
  .overview-content .active-defense .box{background:url(./m/h1.jpg) bottom/100% no-repeat; padding-bottom:73%}
  .overview-content .active-defense .box .desc{top:47%;left:54%;width:30%;font-size: 1em;}

}
@media (max-width:414px){.overview-content .active-defense {font-size:2.5vw;}}


.overview-content .every-event-is-under-your-control {font-size:16px;max-width:1920px;margin:0 auto;background-color: #fff;padding:3em 0;height: auto;}
.overview-content .every-event-is-under-your-control .w-container{position: relative;max-width: 90%;margin: 0 auto;width: 85.375em;}
.overview-content .every-event-is-under-your-control .text{text-align:center;margin-bottom: 3em;}
.overview-content .every-event-is-under-your-control .text h2{font-size:3.125em;font-weight:400;line-height:1.2;padding-bottom:0.5em}
.overview-content .every-event-is-under-your-control .text p{font-size:1.25em;line-height:1.5;}
.overview-content .every-event-is-under-your-control .box{background:url(./img/h2.jpg) bottom/100% no-repeat; padding-bottom:51%;position: relative;}
.overview-content .every-event-is-under-your-control .box .desc{position:absolute;top: 22%;left: 15%;width: 20%;color: #fff; font-weight: bold; font-size: 1.875em;line-height: 1.2;background-color: #005267;padding:0.8em 1em;border-radius: 1em;}

@media (max-width:1680px){.overview-content .every-event-is-under-your-control {font-size:14px;}}
@media (max-width:1440px){.overview-content .every-event-is-under-your-control {font-size:12px;}}
@media (max-width:1024px){.overview-content .every-event-is-under-your-control {font-size:10px;}}
@media (max-width:736px){
  .overview-content .every-event-is-under-your-control {font-size:10.35px;padding:0;}
  .overview-content .every-event-is-under-your-control .w-container{width:auto;max-width: 100%;}
  .overview-content .every-event-is-under-your-control .text{padding:0; text-align:left;}
  .overview-content .every-event-is-under-your-control .text h2{font-size:2.5em;line-height:1.2;padding:1.5em 20px 0.5em; }
  .overview-content .every-event-is-under-your-control .text p{font-size:1.75em;line-height:1.5;padding:0 20px;}
  .overview-content .every-event-is-under-your-control .box{background:url(./m/h2.jpg) bottom/100% no-repeat; padding-bottom:73%}
  .overview-content .every-event-is-under-your-control .box .desc{top: 26%;left: 3%;width: 25%; font-size: 1em;}

}
@media (max-width:414px){.overview-content .every-event-is-under-your-control {font-size:2.5vw;}}

.overview-content .never-miss-a-detail {font-size:16px;max-width:1920px;margin:0 auto;background-color: #ededed;height: auto;}
.overview-content .never-miss-a-detail .w-container{position: relative;max-width: 90%;margin: 0 auto;width: 85.375em;}
.overview-content .never-miss-a-detail .text{text-align:center; padding: 4em 0 3.5em;}
.overview-content .never-miss-a-detail .text h2{font-size:3.125em;font-weight:400;line-height:1.2;padding-bottom:0.5em}
.overview-content .never-miss-a-detail .text h3{font-size:1.75em;font-weight:400;line-height:1.2;padding-bottom:0.5em}
.overview-content .never-miss-a-detail .text p{font-size:1.25em;line-height:1.5;}
.overview-content .never-miss-a-detail .img {position: relative;width: 100%;height: 0;padding-bottom: 38.125%;background-size: 100% auto;background-repeat: no-repeat;}
.overview-content .never-miss-a-detail .lists{width:88%;margin:0 auto}
.overview-content .never-miss-a-detail .lists li{width:47%;display: inline-block;margin-bottom:3em}
.overview-content .never-miss-a-detail .lists li.pad-left{margin-right:2%}
.overview-content .never-miss-a-detail .li1 .img {background-image: url(./img/i1.png);}
.overview-content .never-miss-a-detail .li2 .img {background-image: url(./img/i2.png);}
.overview-content .never-miss-a-detail .li3 .img {background-image: url(./img/i3.png);}
.overview-content .never-miss-a-detail .li4 .img {background-image: url(./img/i4.png);}
.overview-content .never-miss-a-detail .img  p {position:absolute;color:#fff;font-weight:500;font-size: 1.25em;text-align: center;display: inline-block;background: #005564;padding: 0.2em 0.5em;}
.overview-content .never-miss-a-detail .li1  .p1{top:0;right:51%}
.overview-content .never-miss-a-detail li .p2{top:0;right:0%}
.overview-content .never-miss-a-detail .li2  .p1{top:0;right:50%}
.overview-content .never-miss-a-detail .li3  .p1{top:0;right:51%}
.overview-content .never-miss-a-detail .li4  .p1{top:0;right:50%}
@media (max-width:1680px){.overview-content .never-miss-a-detail {font-size:14px;}}
@media (max-width:1440px){.overview-content .never-miss-a-detail {font-size:12px;}}
@media (max-width:1024px){.overview-content .never-miss-a-detail {font-size:10px;}}
@media (max-width:736px){
  .overview-content .never-miss-a-detail {font-size:10.35px;background-color: #fff;}
  .overview-content .never-miss-a-detail .w-container{width:auto;max-width: 100%;}
  .overview-content .never-miss-a-detail .text{padding:0; text-align:left;}
  .overview-content .never-miss-a-detail .text h2{font-size:2.5em;line-height:1.2;padding:1.5em 20px 0.5em; }
  .overview-content .never-miss-a-detail .text h3{font-size:1.875em;padding:0 20px 0.5em}
  .overview-content .never-miss-a-detail .text p{font-size:1.75em;line-height:1.5;padding:0 20px 0.5em}
  .overview-content .never-miss-a-detail .img { padding-bottom: 35vw;}
  .overview-content .never-miss-a-detail .lists li{width:100%;margin-bottom:1.5em}
  .overview-content .never-miss-a-detail .img  p{font-size:0.875em}
}
@media (max-width:414px){.overview-content .never-miss-a-detail {font-size:2.5vw;}}

.overview-content .more-compression  {font-size:16px;max-width:1920px;margin:0 auto;background-color: #fff;padding:6em 0 3em;height: auto;}
.overview-content .more-compression .w-container{position: relative;max-width: 90%;margin: 0 auto;width: 85.375em;}
.overview-content .more-compression .text{text-align:center;}
.overview-content .more-compression .text>div{display: table-cell;width:50%;vertical-align: middle;}
.overview-content .more-compression .text .left{text-align: left;padding:2em 4em 2em 1em}
.overview-content .more-compression .text .right{position:relative}
.overview-content .more-compression .text .right>img{width:80%;}
.overview-content .more-compression .text .right>p{position:absolute}
.overview-content .more-compression .text h2{font-size:3.125em;font-weight:400;line-height:1.2;padding-bottom:0.5em}
.overview-content .more-compression .text p{font-size:1.25em;line-height:1.5;padding-bottom:1.5em}
.overview-content .more-compression .text p.note{font-size:0.875em;line-height:1.5;color:#696969}
.overview-content .more-compression .text .right p{color:#005361;text-align: left;padding:0}
.overview-content .more-compression .text .right .desc1,.overview-content .more-compression .text .right .desc2{font-weight: 700;font-size:2em;line-height: 1}
.overview-content .more-compression .text .right .desc1>span,.overview-content .more-compression .text .right .desc2>span{font-weight: 400;font-size:0.8em}
.overview-content .more-compression .text .right .desc1{top:17%;left:18%;width:16%}
.overview-content .more-compression .text .right .desc2{top:17%;left:52%;width:16%}
.overview-content .more-compression .text .right .desc3{left:10%;}
.overview-content .more-compression .text .right .desc4{top:49%;left:26%;}
.overview-content .more-compression .text .right .desc5{left:43%;}
.overview-content .more-compression .text .right .desc6{left:77%;}
.overview-content .more-compression .text .right .desc{font-size:1.5em; font-weight:400;width:14%;top:92%;text-align: center;}
.overview-content .more-compression .text .right .desc7{font-weight: 400;color:#000;bottom:-10%;width:100%;left:0;text-align: center;}

@media (max-width:1680px){.overview-content .more-compression {font-size:14px;}}
@media (max-width:1440px){.overview-content .more-compression {font-size:12px;}}
@media (max-width:1024px){.overview-content .more-compression {font-size:10px;}}
@media (max-width:736px){
  .overview-content .more-compression {font-size:10.35px;padding:0;}
  .overview-content .more-compression .w-container{width:auto;max-width: 100%;}
  .overview-content .more-compression .text{padding:0; text-align:left;}
  .overview-content .more-compression .text h2{font-size:2.5em;line-height:1.2;padding:1.5em 20px 0.5em; }
  .overview-content .more-compression .text p{font-size:1.75em;line-height:1.5;padding:0 20px;}
  .overview-content .more-compression .text>div{display:block;width:88%;margin:0 auto;margin-bottom:2em;}
  .overview-content .more-compression .text .right>img{width:100%;}
  .overview-content .more-compression .text .left {padding:0;width:100%;}
  .overview-content .more-compression .text .right .desc1{top:10%;left:11%}
  .overview-content .more-compression .text .right .desc2{top:10%}
  .overview-content .more-compression .text .right .desc{top:76%}
  .overview-content .more-compression .text .right .desc3{left:3%;}
  .overview-content .more-compression .text .right .desc4{top:37%;left:20%;}
  .overview-content .more-compression .text .right .desc6{left:86%;}
  .overview-content .more-compression .text .right{padding-bottom: 7em;margin-bottom: 0;}
  .overview-content .more-compression .text p.note{padding:2em 20px}
  .overview-content .more-compression .text .right .desc7{bottom:0}
}
@media (max-width:414px){.overview-content .more-compression {font-size:2.5vw;}}

.overview-content .flexible-management-and-storage {position:relative;overflow:hidden;font-size:16px;max-width:1920px;margin:0 auto;height:auto;padding:2em 0 4em;}
.overview-content .flexible-management-and-storage .w-container{position: relative;margin: 0 auto;max-width:90%;width: 90em;}
.overview-content .flexible-management-and-storage .text h2{font-size:3.125em;font-weight:400;line-height:1.2;padding-bottom:0.5em}
.overview-content .flexible-management-and-storage .text p{font-size:1.25em;line-height:1.5;}
.overview-content .flexible-management-and-storage .text{text-align: center;padding: 2em 0 3em;}
.overview-content .flexible-management-and-storage ul{width:88%;margin:0 auto}
.overview-content .flexible-management-and-storage ul li{position: relative;display: inline-block;width: 48%;height: 0;padding-bottom: 36%;background-position: center;background-repeat: no-repeat;background-size: cover;vertical-align: top;text-align: center;}
.overview-content .flexible-management-and-storage ul .li1{background-image: url(	./img/l1.png);}
.overview-content .flexible-management-and-storage ul .li2{background-image: url(	./img/flexible-storage.png?v=1);}
.overview-content .flexible-management-and-storage ul li+li{margin-left:2%}
.overview-content .flexible-management-and-storage ul li p{font-size:1.3125em;font-weight:400;text-align: center;position: absolute;width: 100%;bottom: 0;line-height: 1.2;}
.overview-content .flexible-management-and-storage ul li .p1{top:0;font-size: 2em;padding:1em 0}
.overview-content .flexible-management-and-storage ul li .p2{top:76%;width:12%;left:14%;display:none;}
.overview-content .flexible-management-and-storage ul li .p2>span,.overview-content .flexible-management-and-storage ul li .p3>span{font-size:0.8em;}
.overview-content .flexible-management-and-storage ul li .p3{top:76%;width:18%;left:29%;display:none;}
.overview-content .flexible-management-and-storage ul li .p4{top:76%;width:10%;left:57%;display:none;}
.overview-content .flexible-management-and-storage ul li .p5{top:76%;width:14%;left:78%;display:none;}
.overview-content .flexible-management-and-storage ul li .p6{display: none;}
@media (max-width:1680px){ .overview-content .flexible-management-and-storage {font-size:14px;}}
@media (max-width:1440px){ .overview-content .flexible-management-and-storage {font-size:12px;}}
@media (max-width:1024px){ .overview-content .flexible-management-and-storage {font-size:10px;}}
@media (max-width:736px){ 
.overview-content .flexible-management-and-storage {font-size:10.35px;background:#fff;padding:0;}
.overview-content .flexible-management-and-storage .text h2{font-size:2.5em;line-height:1.2;padding:1.5em 20px 0.5em; }
.overview-content .flexible-management-and-storage .text p{font-size:1.75em;line-height:1.5;padding:0 20px 1em;}
.overview-content .flexible-management-and-storage .w-container{width:auto;max-width: 100%;}
.overview-content .flexible-management-and-storage .text{text-align: left;padding: 0;}
.overview-content .flexible-management-and-storage ul li{width: 100%;padding-bottom: 73%; margin-bottom: 3em;}
.overview-content .flexible-management-and-storage ul li+li{margin-left: 0;}
.overview-content .flexible-management-and-storage ul li p{font-size:1.125em;}

}
@media (max-width:414px){ .overview-content .flexible-management-and-storage {font-size:2.5vw;}}

.overview-content .manage-everything-with-one {font-size:16px;max-width:1920px;margin:0 auto;color:#fff;background: #005564 url(./img/m.jpg) bottom/120em auto no-repeat;padding-bottom: 39em;}
.overview-content .manage-everything-with-one .w-container{position: relative;max-width: 90%;margin: 0 auto;width: 75em;}
.overview-content .manage-everything-with-one .text{padding: 4em 0 3.5em;text-align: center;}
.overview-content .manage-everything-with-one .text h2{font-size:3.125em;font-weight:400;line-height:1.2;padding-bottom:0.5em}
.overview-content .manage-everything-with-one .text p{font-size:1.25em;line-height:1.5;}
.overview-content .manage-everything-with-one .text>h3 {padding-top: 0.35em;font-size: 1.875em;line-height: 1.2;font-weight: 400;}
@media (max-width:1680px){ .overview-content .manage-everything-with-one {font-size:14px;}}
@media (max-width:1440px){ .overview-content .manage-everything-with-one {font-size:12px;}}
@media (max-width:1024px){ .overview-content .manage-everything-with-one {font-size:10px;}}
@media (max-width:736px){
.overview-content .manage-everything-with-one { background-color: #005564;font-size:10.35px;background-image: url(./m/m.jpg);background-size: 100% auto;padding-bottom: 50%;}
.overview-content .manage-everything-with-one .w-container{width:auto;max-width: 100%;}
.overview-content .manage-everything-with-one .text{width: auto;padding: 0;text-align: left;}
.overview-content .manage-everything-with-one .text h2{font-size:2.5em;line-height:1.2;padding:1.5em 20px 0.5em; }
.overview-content .manage-everything-with-one .text p{font-size:1.75em;line-height:1.5;padding:0 20px;}
.overview-content .manage-everything-with-one .text>h3{padding: 0 20px 0.5em ;    font-size: 2em;}
}
@media (max-width:414px){ .overview-content .manage-everything-with-one {font-size:2.5vw;}}